Subject: Get rid of all that you owe without sending an other dime

From: "elbert russell" <[email-masked]>
Date: Mon, 18 Dec 2006 05:09:49 -0300

Eliminate everything you are indebted for with out sending an other cent. 
Stop the embarrassing telephone calls. Eliminate the sending of checks!

Believe it or not a good number lending institutions not following the
banking laws here. Astonishing but factual!

Visit our web site for comprehensive particulars regarding our procedure at
NO cost or requirement. You have zilch to lose and heaps to reap.

Please contact us-
1_561_282_9476
In depth info or to discontinue getting or to comprehend our mailng address

Thank you, my dear, for doing me justice, responded the Wizard, gratefully.
They were nearly naked, and bore spears and heavy clubs as their only
weapons